#custom-header img{
  margin-right: 20px;
}

/*
.rectangle {

  position: absolute;
  height: 59px;
  left: 0px;
  right: 0px;
  top: 0px;

  background: #17A9FB;


  display: flex;
}

.headerTitle {
top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 500px;

  float:right;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}
*/